shadow-4.0.9 errors persist

Justin R. Knierim lfs at lfs-matrix.net
Sat Aug 6 09:49:47 PDT 2005


Harris Christian D SSgt 1 CS/SCBAM wrote:

>I re- compiled and installed all the packages with the replacement
>
>shadow-4.0.11.1, and the errors still persist. I want to just quit, and
>
>forget about it, but that would mean defeat. After hours of reading
>
>various message boards and threads, I came across this;
>
Hmm, that is strange.  Did you also (just to be sure) add the new pam.d 
files from the book, and also run the command near the bottom of the 
shadow page about commenting out all the variables?  If this does not 
work, then I don't know what else to try at the moment.  I just know I 
had these problems before, and after upgrading to pam-0.80 and 
shadow-4.0.11.1, it worked.

Justin



More information about the blfs-support mailing list